#ifndef RUNPAGEVIEW_HPP
#define RUNPAGEVIEW_HPP

#include <gui_generated/runpage_screen/RunPageViewBase.hpp>
#include <gui/runpage_screen/RunPagePresenter.hpp>

class RunPageView : public RunPageViewBase
{
public:
    RunPageView();
    virtual ~RunPageView() {}
    virtual void setupScreen();
    virtual void tearDownScreen();
protected:
};

#endif // RUNPAGEVIEW_HPP
